Updated Mobility Service to the new 14.2.0 (Build 279) version from 2.1.0 (230) yesterday.

Though the documentation states, only SLES11 SP3 is supported, I was already on SP4 before, which gave me always the warning that only SP2 is not supported. (see other Thread)


After the update the nag screen disappeared.

We are still on GW2012SP4 and all works fine with this backend. (Documentation says you need GW2014 R2 - but the advice is to update Mobility Service before updating Groupwise )

Synchronization feels even faster and less sluggish.

Good Job.